/* responsive kv section with side bar, from CNCB*/

.section-kv .kv-container {
    position: relative;
    height: 360px;
    background-repeat: no-repeat;
    background-position: left center;
    background-size: cover;
}
.section-kv .kv-container .kv-holder {
    position: absolute;
    left: 0px;
    right: 0px;
    top: 18px;
    bottom: 18px;
    background-color: #E0E0E0;
    background-repeat: no-repeat;
/*    background-position: right center;*/
/*    background-size: auto;*/
    background-position: center;
    background-size: contain;
    background-image: url(../en/kv.jpg);
}


.section-kv .kv-container .kv-holder .kv-leadin-holder {
    position: relative;
    height: 100%;
}
.section-kv .kv-container .kv-holder .kv-leadin-holder .leadin {
	font-family: Tahoma, Helvetica, Arial, "Microsoft Yahei","å¾®è»Ÿé›…é»‘", STXihei, "è¯æ–‡ç´°é»‘", sans-serif;
    font-size: 30px;
    line-height: 1.2;
    position: absolute;
    left: 5%;
/*    text-shadow: 0px 0px 5px rgba(255, 255, 255, 0.8);*/
    display: table;
    width: 85%;
    height: 100%;
	font-weight:bold;
	color:#fff;
}

.section-kv .kv-container .kv-holder.kv4 .kv-leadin-holder .leadin {
	color:#FFFFFF;
    text-shadow: 0px 1px 4.14px rgba(146, 39, 143, 0.52);
}

.section-kv .kv-container .kv-holder .kv-leadin-holder .leadin .leadin-text {
    display: table-cell;
/*    vertical-align: middle;*/
    padding-top: 15%;
}
.section-kv .kv-container .door-left-holder {
    position: absolute;
    left: 0px;
    top: 0px;
    bottom: 0px;
}
.img-fit-height {
    height: 100%;
    width: auto;
}
.left-block {
    display: block;
    margin-left: 0px;
    margin-right: auto;
}
.section-kv .kv-container .door-right-holder {
    position: absolute;
    right: 0px;
    top: 0px;
    bottom: 0px;
}

.right-block {
    display: block;
    margin-left: auto;
    margin-right: 0px;
}
.cncbicard{
/*    color: #f48c1a;*/
    color: #FFFFFF;
    line-height: 1.8em;
}
.highhigh{
    font-size: 150%;
}
.smallfont{
    font-size: 80%;
}


@media (max-width: 991px) and (min-width: 976px){
.section-kv .kv-container {
    height: 360px;
}
.section-kv .kv-container .kv-holder {
    top: 14px;
    bottom: 14px;
	background-size: cover;
}
.section-kv .kv-container .kv-holder .kv-leadin-holder .leadin {
    font-size: 28px;
    width: 85%;
}

}


@media (max-width: 975px){
.section-kv .kv-container .kv-holder .kv-leadin-holder .leadin {
    font-size: 29px;
    width: 68%;
    padding-top: 7%;
}
/*
.section-kv .kv-container .kv-holder {
    background-position: 75% center;
}
*/
    .section-kv .kv-container .kv-holder{
        background-image: url(../en/kv-720.jpg);
    }
}

@media (max-width: 767px){


 .section-kv .container{
        padding: 0;
}

.section-kv .kv-container .kv-holder .kv-leadin-holder .leadin {
    left: 30px;
    font-size: 28px;
    width: 65%;
}
.section-kv .kv-container .kv-holder {
    position: absolute;
    left: 0px;
    right: 0px;
    top: 18px;
    bottom: 18px;
    background-color: #E0E0E0;
    background-repeat: no-repeat;
    /*
    background-position: right center;
    background-size: cover;
*/
    background-position: center;
    background-size: inherit;
    background-image: url(../en/kv-mobile.jpg);
}


}

@media (max-width: 650px){
.section-kv .kv-container {
    height: 290px;
}

.section-kv .kv-container .kv-holder .kv-leadin-holder .leadin {
    font-size: 24px;
    width: 65%;
}
}

@media (max-width: 540px){
.section-kv .kv-container {
    height: 290px;
}

.section-kv .kv-container .kv-holder .kv-leadin-holder .leadin {
    font-size: 20px;
    width: 45%;
    padding-top: 13%;
    }

    .section-kv .kv-container .kv-holder{
        background-size: cover;
        background-image: url(../en/kv-mobile-523.jpg);
    }
}

@media (max-width: 430px){

.section-kv .kv-container .kv-holder .kv-leadin-holder .leadin .leadin-text {
    padding-top: 48%;
}

.section-kv .kv-container {
    height: 250px;
}
/*
.section-kv .kv-container .kv-holder {
    background-position: 85% center;
}
*/
.section-kv .kv-container .kv-holder .kv-leadin-holder .leadin {
    font-size: 18px;
    width: 43%;
    padding: 0;
}
.cncbicard{
line-height: 1.1em;
}

}

@media (max-width: 375px){

.section-kv .kv-container .kv-holder .kv-leadin-holder .leadin .leadin-text {
    padding-top: 58%;
}

.section-kv .kv-container {
    height: 250px;
}
/*
.section-kv .kv-container .kv-holder {
    background-position: 85% center;
}
*/
.section-kv .kv-container .kv-holder .kv-leadin-holder .leadin {
    font-size: 16px;
    width: 38%;
    padding: 0;
}
.cncbicard{
line-height: 1.1em;
}

}